<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Amatic+SC&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css">

    <title>Aguita House</title>

    <style>
        #navbar {
            transition: 0.5s;
        }
    </style>
</head>

<body>


    <nav id="navbar" class="navbar navbar-expand-lg navbar-light py-1 fixed-top">
        <a href="#head"><img class="ml-5 my-2" src="public/logo/logo_aguitahouse_azul.png" width="90" height="80" alt="logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto mr-5">
                <li class="nav-item my-3 mr-5 font-weight-bold">
                    <a id="navelementos" class="nav-link" href="#home">Home</a>
                </li>
                <li class="nav-item my-3 mr-5 font-weight-bold">
                    <a id="navelementos" class="nav-link" href="#Activities">Activities</a>
                </li>
                <li class="nav-item my-3 mr-5 font-weight-bold">
                    <a id="navelementos" class="nav-link" href="#surflesson">Surf Lessons</a>
                </li>
                <li class="nav-item my-3 mr-5 font-weight-bold">
                    <a id="navelementos" class="nav-link" href="#contact">Contact</a>
                </li>
                <!--  <li class="nav-item oceanside mr-5">
                    <img src="public/img/logo-OG.png" width="110" height="73" alt="logo">
                </li> -->
            </ul>
        </div>
    </nav>


    <header id="head">
        <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel">
            <div class="carousel-inner" role="listbox">
                <!-- Slide One - Set the background image for this slide in the line below -->
                <div class="carousel-item active d-flex text-center align-items-center"
                    style="background-image: url('public/img/guigui-20.jpg');">
                    <div class="container my-5 py-5 caption-custom ">
                        <div class="row">
                            <div class="col-12">
                                <h1 class="display-4" id="text">Aulab Hackademy 2 Edición</h1>
                                <button class="btn btn-primary mt-4">Vueta a tu carrera</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Slide Two - Set the background image for this slide in the line below -->
                <div class="carousel-item d-flex text-center align-items-center"
                    style="background-image: url('public/img/surfcicer.jpg')">
                    <div class="container my-5 py-5 caption-custom">
                        <div class="row">
                            <div class="col-12">
                                <h2>Oh mama, I wanna go surfing!
                                    I don't care about nothing!</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Slide Three - Set the background image for this slide in the line below -->
                <div class="carousel-item d-flex text-center align-items-center"
                    style="background-image: url('public/img/img2.jpeg')">
                    <div class="container my-5 py-5 caption-custom">
                        <div class="row">
                            <div class="col-12">
                                <h2>Discovering the martian landscape of Roque Nublo.</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </header>

    <!-- <div class="container-fluid d-md-block d-none">
        <div class="row">
            <div class="col-12 py-2 margine">
                <img src="public/logo/logo_aguitahouse_pink.png" width="75" height="70" alt="logo">
                    <div class="">
                      <ul class="navbar-nav">
                        <li class="nav-item active">
                          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link disabled" href="#">Disabled</a>
                        </li>
                      </ul>
                    </div>
            </div> 
        </div>
    </div> -->

    <!-- home -->

    <section id="home" class="section">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <h1 style="margin-top: 50px;">WELCOME TO Agüita HOUSE</h1>
                    <hr style="border: 1px solid black;">
                    <h2 class="my-4">YOUNG, WILD AND FREE</h2>
                    <br>
                </div>
                <div class="row">
                    <div class="col-12">
                        <p>Agüita is situated in Las Palmas De Gran Canaria in the north east of Canary Island. It will
                            be always special for us because it was the first of our camps.</p>
                        <br>
                        <p>If you come to Agüita House it is because you carry a young soul and wild spirit inside. Here
                            you will find the mood for surf, adventure, party and energy, every week. There are no
                            strangers here, just friends you haven’t met yet that are always surfing, skating, dancing,
                            playing music and having fun!</p>
                        <br>
                        <p>Are you a wild soul but you like to read a book, sleep in a hammock or just enjoy the sound
                            of the birds? You can choose to stay in our brand new glamping area with fully furnished
                            tents strategically placed in the peaceful camp outskirts.</p>
                        <br>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 text-center">
                    <a href="https://www.booking.com/hotel/es/aguita-house.es.html" target="_blank" class="btn btn-primary btn-aguita mb-5">Book now</a>
                </div>
            </div>
        </div>
        </div>
    </section>


    <div class="container-fluid" id="Activities">
        <div class="row row-md-h">
            <div class="col-md-3" style="background-color: #707070;">
                <div class="d-flex d-sm-block justify-content-around align-items-center p-5">
                    <img src="public/logo/logo_aguitahouse_pink.png" width="200" height="200" alt="aguita"
                        loading="lazy">
                </div>
            </div>
            <div class="col-md-9">
                <div class="row row-cols-md-3 h-md-100">
                    <div class="col-6 col-md-4 order-1 order-md-1" style="background-color: #a5cbeb;">
                        <div class="d-flex flex-column justify-content-center h-md-100 h-md-100">
                            <h2 class="h2 mb-5">surfing</h2>
                            <p class="font-weight-lighter" style="font-size: 1rem">
                                Because surfing is something truly amazing, come to Dreamsea Surf Camp France and
                                improve your surfing skills with our friendly and professional surf instructors.
                            </p>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 order-2 order-md-2"
                        style="background-image: url('public/img/surf.jpg');background-size: cover;background-position: center;">
                    </div>
                    <div class="col-6 col-md-4 order-4 order-md-3" style="background-color: rgba(194, 189, 189, 0.5)">
                        <div class="d-flex flex-column justify-content-center h-md-100" style=" color: black;">
                            <h2 class="h2 mb-5">Accomodation</h2>
                            <p class="font-weight-lighter my-box-font-size">Always be comfortable. and choose between
                                our glamping or normal tents. Both high quality bell tents with wooden floor, power, bed
                                and viscoelastic mattress.</p>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 order-3 order-md-4"
                        style="background-image: url('public/img/aguitahouse.jpg');background-size: cover;background-position: center;">
                    </div>
                    <div class="col-6 col-md-4 order-5 order-md-5" style="background-color:#333836;">
                        <div class="d-flex flex-column justify-content-center h-md-100" style=" color: white;">
                            <h2 class="h2 mb-5">Activities</h2>
                            <p class="font-weight-lighter my-box-font-size">Skate lessons, yoga lessons, trip to San
                                Sebastian, volleyball tournament, ping-pong tournament, movie night, live music, and
                                much more!</p>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 order-6 order-md-6"
                        style="background-image: url('public/img/yoga3.jpg');background-size: cover;background-position: center;">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid my-3">
        <div class="row">
            <div class="col-12">
                <h3 class="h3 mt-5 text-center">
                    Book our Rooms!
                </h3>
            </div>
        </div>
    </div>
    <div class="container my-5 ">
        <div class="row">
            <div class="col-12 col-md-3">
                <div class="card-group shadow">
                    <div class="card" style="background-color: #537aa7;">
                        <img src="public/img/barra.jpg" class="card-img-top img-fluid" alt="...">
                        <div class="card-body">
                            <h5 class="card-title" style="color: white;">Boquines</h5>
                            <p class="card-text" style="color: white;">This is a wider card with supporting text below
                                as a natural lead-in
                                to.</p>
                            <p class="card-text" style="color: white;"><small>Price : 20€</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-3">
                <div class="card-group">
                    <div class="card" style="background-color: #a5cbeb;">
                        <img src="public/img/fronton.jpg" class="card-img-top img-fluid" alt="...">
                        <div class="card-body">
                            <h5 class="card-title" style="color: white;">Fronton</h5>
                            <p class="card-text" style="color: white;">This is a wider card with supporting text below
                                as a natural
                                lead-in</p>
                            <p class="card-text" style="color: white;"><small>Price : 20€</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-3">
                <div class="card-group">
                    <div class="card" style="background-color: #333836;">
                        <img src="public/img/oceanside_agüita_hostal_12.jpg" class="card-img-top img-fluid" alt="...">
                        <div class="card-body">
                            <h5 class="card-title" style="color: white;">Molokai</h5>
                            <p class="card-text" style="color: white;">This is a wider card with supporting text below
                                as a natural
                                lead-in</p>
                            <p class="card-text" style="color: white;"><small>Price : 20€</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-3">
                <div class="card-group">
                    <div class="card" style="background-color: #707070;">
                        <img src="public/img/yoga3.jpg" class="card-img-top img-fluid" alt="...">
                        <div class="card-body">
                            <h5 class="card-title" style="color: white;">Trinidad</h5>
                            <p class="card-text" style="color: white;">This is a wider card with supporting text below
                                as a natural
                                lead-.</p>
                            <p class="card-text" style="color: white;"><small>Price : 20€</small></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class='container-fluid' style="background-color: #fae9d5" id="surflesson">
        <div class='row'>
            <div class="col-12 col-md-6">
                <div class="d-flex flex-column justify-content-end h-md-100 px-md-5">
                    <h2 class="h5 mt-3">Client Project: Digital Marketing Plan for Red Aster Tech</h2>
                    <img class="img-fluid section3-img1" src="public/img/DSC09158.JPG" alt="">
                    <p class="font-weight-lighter">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ratione quo
                        molestias dolores
                        architecto! Ea obcaecati facere dolor nesciunt sequi, ratione deleniti deserunt, corrupti nihil
                        velit impedit fuga ab porro soluta.</p>
                </div>
            </div>
            <div class='col-12 col-md-6'>
                <div class="d-flex justify-content-center align-items-end h-md-100">
                    <img src="public/img/oceanside_agüita_hostal_40.jpg" alt="house"
                        class="img-fluid section3-img2 section3-md-img2">
                </div>
            </div>
        </div>
        <!-- <div class="row justify-content-center justify-content-md-start align-items-center " style="height: 5vh;">
            <div class="col-2">
                <img src="public/logo/logo_aguitahouse_azul.png." alt="aguita"
                        loading="lazy"> -->
        <<!-- span class="logo">R|R</span> -->
            <!--  </div> -->
            <!-- </div> -->
    </div>


    <div class='container-fluid' style="background-color: #e0dede">
        <div class="row no-gutters row-md-h justify-content-md-end">
            <div class="col-12 col-md-5 my-1">
                <div class="d-flex align-items-center h-md-100">
                    <div class="h-md-50 w-md-80 where-elem-bg position-md-relative">
                        <iframe
                            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3518.280717188453!2d-15.439084485257684!3d28.137941313044447!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xc4095161b43c9d9%3A0x55cc67e790b225f6!2sPaseo%20las%20Canteras%2C%2053%2C%2035010%20Las%20Palmas%20de%20Gran%20Canaria%2C%20Las%20Palmas!5e0!3m2!1sit!2ses!4v1593528745601!5m2!1sit!2ses"
                            width="450" height="300" frameborder="0" style="border:0;" allowfullscreen=""
                            aria-hidden="false" tabindex="0"></iframe>
                        <h2 class="h1 where-text--out-box position-md-absolute">Where we<br class="d-none d-md-block">
                            are today</h2>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-6 pr-0">
                <div class="d-flex align-items-end h-md-100">
                    <div class="h-md-80 w-md-100 px-2 px-md-0 situation-elem-bg position-md-relative"
                        style="background-color:#537aa7; padding: 0px 10px">
                        <div class="px-md-5 situation-text--out-box position-md-absolute">
                            <h3 class="display-3 text-black" style="font-weight: 500;">
                                Get in touch with us!
                            </h3>
                            <form>
                                <div class="form-row">
                                    <div class="col-md-6 mb-3">
                                        <label for="validationDefault01">Your Name</label>
                                        <input type="text" class="form-control" id="validationDefault01" value="Mark"
                                            required>
                                    </div>
                                    <div class="col-md-6 mb-3">
                                        <label for="validationDefault02">Your Email</label>
                                        <input type="text" class="form-control" id="validationDefault02" value="Otto"
                                            required>
                                    </div>
                                </div>
                                <div class="form-row">
                                    <div class="col-12 mb-3">
                                        <label for="validationDefault01">Message</label>
                                        <textarea type="text-area" class="form-control" id="validationDefault01"
                                            value="" required></textarea>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value="" id="invalidCheck2"
                                            required>
                                        <label class="form-check-label" for="invalidCheck2">
                                            Agree to terms and conditions
                                        </label>
                                    </div>
                                </div>
                                <button class="btn btn-primary btn-form" type="submit">Send</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer class="page-footer font-small unique-color-dark" id="contact">

        <div style="background-color: #6351ce;">
            <div class="container">

                <!-- Grid row-->
                <div class="row py-4 d-flex align-items-center">

                    <!-- Grid column -->
                    <div class="col-md-6 col-lg-5 text-center text-md-left mb-4 mb-md-0">
                        <h6 class="mb-0">Get connected with us on social networks!</h6>
                    </div>
                    <!-- Grid column -->

                    <!-- Grid column -->
                    <div class="col-md-6 col-lg-7 text-center text-md-right">

                        <!-- Facebook -->
                        <a class="fb-ic">
                            <i class="fab fa-facebook-f white-text mr-4"> </i>
                        </a>
                        <!-- Twitter -->
                        <a class="tw-ic">
                            <i class="fab fa-twitter white-text mr-4"> </i>
                        </a>
                        <!-- Google +-->
                        <a class="gplus-ic">
                            <i class="fab fa-google-plus-g white-text mr-4"> </i>
                        </a>
                        <!--Linkedin -->
                        <a class="li-ic">
                            <i class="fab fa-linkedin-in white-text mr-4"> </i>
                        </a>
                        <!--Instagram-->
                        <a class="ins-ic">
                            <i class="fab fa-instagram white-text"> </i>
                        </a>

                    </div>
                    <!-- Grid column -->

                </div>
                <!-- Grid row-->

            </div>
        </div>

        <!-- Footer Links -->
        <div class="container text-center text-md-left mt-5">

            <!-- Grid row -->
            <div class="row mt-3">

                <!-- Grid column -->
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">

                    <!-- Content -->
                    <h6 class="text-uppercase font-weight-bold">Company name</h6>
                    <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                    <p>Here you can use rows and columns to organize your footer content. Lorem ipsum dolor sit amet,
                        consectetur
                        adipisicing elit.</p>

                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">

                    <!-- Links -->
                    <h6 class="text-uppercase font-weight-bold">Products</h6>
                    <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                    <p>
                        <a href="#!">MDBootstrap</a>
                    </p>
                    <p>
                        <a href="#!">MDWordPress</a>
                    </p>
                    <p>
                        <a href="#!">BrandFlow</a>
                    </p>
                    <p>
                        <a href="#!">Bootstrap Angular</a>
                    </p>

                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">

                    <!-- Links -->
                    <h6 class="text-uppercase font-weight-bold">Useful links</h6>
                    <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                    <p>
                        <a href="#!">Your Account</a>
                    </p>
                    <p>
                        <a href="#!">Become an Affiliate</a>
                    </p>
                    <p>
                        <a href="#!">Shipping Rates</a>
                    </p>
                    <p>
                        <a href="#!">Help</a>
                    </p>

                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">

                    <!-- Links -->
                    <h6 class="text-uppercase font-weight-bold">Contact</h6>
                    <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                    <p>
                        <i class="fas fa-home mr-3"></i> New York, NY 10012, US</p>
                    <p>
                        <i class="fas fa-envelope mr-3"></i> info@example.com</p>
                    <p>
                        <i class="fas fa-phone mr-3"></i> + 01 234 567 88</p>
                    <p>
                        <i class="fas fa-print mr-3"></i> + 01 234 567 89</p>

                </div>
                <!-- Grid column -->

            </div>
            <!-- Grid row -->

        </div>
        <!-- Footer Links -->

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://mdbootstrap.com/"> MDBootstrap.com</a>
        </div>
        <!-- Copyright -->

    </footer>
    <!-- Footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
    </script>

    <script>
        document.addEventListener('scroll', () => {

            let scrolled = window.pageYOffset
            let navbar = document.querySelector('#navbar')
            let navelemento = document.getElementById('navelementos')

            if (scrolled > 400) {
                navbar.classList.add('bg-dark');
                navelemento.classList.add('text-white');
            } else {
                navbar.classList.remove('bg-dark');
                navelemento.classList.remove('text-white');
            }
        });

        
    </script>
</body>

</html>